GDCM 2.2.1

- Main Page
- Related Pages
- Namespaces
- Classes
- Files
- Examples

- File List
- File Members

Classes | Namespaces | Enumerations
gdcmQueryFactory.h File Reference

Go to the source code of this file.

## Classes

class | gdcm::QueryFactory
| QueryFactory.h. More...

## Namespaces

namespace | gdcm

## Enumerations

enum | gdcm::ECharSet { gdcm::eLatin1 = 0, gdcm::eLatin2, gdcm::eLatin3, gdcm::eLatin4, gdcm::eCyrillic, gdcm::eArabic, gdcm::eGreek, gdcm::eHebrew, gdcm::eLatin5, gdcm::eJapanese, gdcm::eThai, gdcm::eJapaneseKanjiMultibyte, gdcm::eJapaneseSupplementaryKanjiMultibyte, gdcm::eKoreanHangulHanjaMultibyte, gdcm::eUTF8, gdcm::eGB18030 }